Post Reply

ISIS, Root and 4.4.2

OP spikedzombies

14th March 2014, 01:34 AM   |  #1  
OP Senior Member
Flag Lakewood
Thanks Meter: 4
 
131 posts
Join Date:Joined: Jan 2013
More
So ever since I flashed to 4.4.2 I lost my ability to use ISIS, I could always go back to 4.3 but i dont want to.

Is it gonna be possible to use ISIS again now that the S4 has been officially updated to 4.4.2?

And please dont say USE GOOGLE WALLET..

Google wallet doesnt give me cash back, 50% off discounts and such.. so yea.. just dont
Last edited by spikedzombies; 14th March 2014 at 01:42 AM.
14th March 2014, 06:48 PM   |  #2  
Senior Member
Thanks Meter: 69
 
466 posts
Join Date:Joined: Oct 2007
Just realized that TMobile published the ISIS wallet app... Downloaded it and got "device is rooted - isis will not run" message.

There appears to be a way around this using xposed framework and an isis root bypass apk. Am trying that now...

http://forum.xda-developers.com/show....php?t=2425346

This worked for me but now I'm getting a message that my SIM card requires a Secure Element... I'll stop by a TMobile store and ask them about this later...

Edit - swapped SIM and it works. I don't have a compatible isis card test with but from here I'm sure you'd be good to go
Last edited by ronin4740; 14th March 2014 at 07:45 PM.
The Following User Says Thank You to ronin4740 For This Useful Post: [ View ]
15th March 2014, 02:38 AM   |  #3  
OP Senior Member
Flag Lakewood
Thanks Meter: 4
 
131 posts
Join Date:Joined: Jan 2013
More
Quote:
Originally Posted by ronin4740

Just realized that TMobile published the ISIS wallet app... Downloaded it and got "device is rooted - isis will not run" message.

There appears to be a way around this using xposed framework and an isis root bypass apk. Am trying that now...

http://forum.xda-developers.com/show....php?t=2425346

This worked for me but now I'm getting a message that my SIM card requires a Secure Element... I'll stop by a TMobile store and ask them about this later...

Edit - swapped SIM and it works. I don't have a compatible isis card test with but from here I'm sure you'd be good to go

can you upload the newest ISIS APK? The one I have isnt available for 4.4.2
15th March 2014, 05:53 AM   |  #4  
Senior Member
Thanks Meter: 69
 
466 posts
Join Date:Joined: Oct 2007
Yes. I'll attach it tomorrow when I'm home.

The name of the file is ISISRootBypass_2.0.apk if you want to try to find out in they meanwhile

Sent from my SGH-M919 using Tapatalk
15th March 2014, 11:01 AM   |  #5  
OP Senior Member
Flag Lakewood
Thanks Meter: 4
 
131 posts
Join Date:Joined: Jan 2013
More
Quote:
Originally Posted by ronin4740

Yes. I'll attach it tomorrow when I'm home.

The name of the file is ISISRootBypass_2.0.apk if you want to try to find out in they meanwhile

Sent from my SGH-M919 using Tapatalk

I already have it when I used ISIS with the old stock Rom.
I just want to find it for 4.4.2


"Sent from under your bed"
15th March 2014, 06:41 PM   |  #6  
Senior Member
Thanks Meter: 69
 
466 posts
Join Date:Joined: Oct 2007
Quote:
Originally Posted by spikedzombies

I already have it when I used ISIS with the old stock Rom.
I just want to find it for 4.4.2


"Sent from under your bed"

It's what I used to get rid of the root message. It didn't work on yours?
Attached Files
File Type: apk ISISRootBypass_2.0.apk - [Click for QR Code] (248.7 KB, 73 views)
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes